Bug 108632 - clarify the language around which DBs are/aren't supported, and why
Summary: clarify the language around which DBs are/aren't supported, and why
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL: http://central.boston.redhat.com/auto...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-30 19:59 UTC by Vadim Nasardinov
Modified: 2007-04-18 16:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-14 12:42:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Karsten Wade 2003-11-11 00:46:06 UTC
Suggestion solution in #37887.  Please check for clarity, technical
accuracy and support accuracy.

Comment 2 Karsten Wade 2003-11-12 05:09:59 UTC
Oracle has fixed the issues with blob sizes in Oracle 9i Database. 
Text will to be changed to reflect that just 8i has the problem with
the Thin driver.

Complete support for the Thin driver in Oracle 9.x is blocked by
109008.  Otherwise, I will just make the information as accurate as
possible for soonest release of the guide.

Unless necessary, please don't unblock this bug until 109008 is resolved.

Comment 3 Karsten Wade 2003-11-14 12:42:58 UTC
Specific mention of a bug is not normally within the scope of a guide.
 Therefore, I am removing the dependency on 109008 and relegating
mention of it to the Release Notes, or hope that it gets fixed before
too long.

The IG now reflects that there *has* been a problem with LOBs and the
Oracle Thin driver, and that this is fixed in the latest release of
the driver.  Although this information dates the guide printing, that
is not in the same ballpark as referencing specific bugs in a changing
bugscape.

Fixed in p4#38031 and p4#38032.


Note You need to log in before you can comment on or make changes to this bug.